Subject: Re: SDS Update
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>
Date: Sat, 13 Dec 2014 20:27:04 +0530 (IST)

[7:44:56 PM] Jerry - Online Pharma: Hi, you there? 
[7:45:00 PM] Akhil P Walia: Hi, yes 
[7:45:07 PM] Jerry - Online Pharma: We have changed the website for sundrugstore 
[7:45:16 PM] Akhil P Walia: Yes, i got your message 
[7:45:29 PM] Jerry - Online Pharma: and existing customers can not view their order info any more here 
[7:46:06 PM] Akhil P Walia: they can on sunrx 
[7:46:09 PM] Jerry - Online Pharma: For old and new customers have to register new account 
[7:46:14 PM] Jerry - Online Pharma: Ye 
[7:46:15 PM] Akhil P Walia: ok 
[7:46:17 PM] Jerry - Online Pharma: Yes 
[7:46:24 PM] Jerry - Online Pharma: Sunrx.net they can do 
[7:46:37 PM] Jerry - Online Pharma: but past 2 months DATA not yet updated yet 
[7:46:46 PM] Akhil P Walia: oh ok 
[7:46:54 PM] Jerry - Online Pharma: Soon we will update the lasted data on monday 
[7:47:12 PM] Jerry - Online Pharma: Please ask all existing customers to REGISTER 
[7:47:44 PM] Jerry - Online Pharma: because this script is most safe and secured 
[7:47:55 PM] Jerry - Online Pharma: And also we are adding Referal program next week 
[7:48:46 PM] Jerry - Online Pharma: And also they can add credits into their account early for that we are providing huge benefits 
[7:48:56 PM] Jerry - Online Pharma: A lot more coming soon here 
[7:49:14 PM] Jerry - Online Pharma: Please kindly inform all customers to regiter new account 
[7:49:40 PM] Jerry - Online Pharma: We will update all coupon codes there now 
[7:49:59 PM] Akhil P Walia: ok 
[7:50:30 PM] Jerry - Online Pharma: I confirmed all SUNDS coupon codes are active 
[7:50:32 PM] Jerry - Online Pharma: now 
[7:50:48 PM] Jerry - Online Pharma: So they can use their coupons too 
[7:51:00 PM] Akhil P Walia: alright 
[7:51:28 PM] Jerry - Online Pharma: I will send you SUN DATA to call the customers for new year exciting offers 
[7:51:38 PM] Jerry - Online Pharma: Use our existing caller 
[7:52:08 PM] Jerry - Online Pharma: Thank you 
[7:52:14 PM] Akhil P Walia: no prob 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "philippines" <[email-masked]> 
Sent: Saturday, December 13, 2014 1:57:17 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: SDS Update 

FYI 

HI 
We are uploading new website tomorrow in sundrugstore domain 
All old customers has to register again to order with us 
all coupon codes are active 
If they want to order from old website they can do it from sunrx.net to check order status everything 

Once the new website is ON I will notify you. 

Registration process is simple like they do in sun4rx 
Same content but little changes in product page and the layout. 

Regards 

Jerry